Usage: PPL [flags [args]] [channel]
   Simplified version of WHO for channels. Easier options and display.

Flags:
	-c	HOP COUNT. Displays users with better or equal
		connection hop count to your IRC server.
	-g	GONE. Displays users that are AWAY.
	-h	HERE. Displays users that are not AWAY.
	-i	IRCOPS. Displays users that are IRC operators.
	-l	LAMERS. Displays users that are not Ops, half Ops or Voices (-o).
	-o	OPS. Displays users that are channel operators (+o).
	-a	HALFOPS. Displays users that are channel half Ops (+%)
	-v	VOICES. Displays users that are channel voices (+v).
	-n name	Displays users that match the name in their IRCNAME.
	-p mask	Displays users only matching the mask in their
		address (n!u@h). The default value is "*!*@*".
	-s mark	Displays users only matching the mask in the
		IRC server they are currently on. The default value
		is "*.*".

   Without specifying any flags, a merely beautified /WHO is displayed.
   Unless specified, the channel defaults to your current channel.

  See also: [CWHO] [SC] [SB] [FRIEND] [SHIT]

